<?xml version="1.0" encoding="utf-8"?>
<Session ID="/baanerp/tp/ptc/tpptc3515m000" xml:lang="en">
	<Header>
		<Title xmlns:ssa="http://www.ssaglobal.com" xmlns:HTML="http://www.w3.org/TR/REC-html40">Budgeted Activity Costs (tpptc3515m000)</Title>
	</Header>
	<HelpTopic><AimSection><List><ListIntro>Use this session to display the budgeted amounts by <Link href="/baanerp/tp/glossary/glossary#000005" role="glossary">activity</Link>
					<Link href="/baanerp/tp/glossary/glossary#000006" role="glossary">cost-type</Link> for:</ListIntro>
				<ListItem>The selected project</ListItem>
				<ListItem>The selected <Link href="/baanerp/tp/glossary/glossary#000059" role="glossary">plan</Link>
				</ListItem>
				<ListItem>The selected <Link href="/baanerp/tp/glossary/glossary#BudgCostAnal.tp" role="glossary">budget-cost analysis</Link> code</ListItem>
			</List>
		</AimSection>
		<GeneralSection></GeneralSection>
	</HelpTopic>
	<Fields><FieldHelp ID="tpptc315.cprj"><Header>
				<Title xmlns:ssa="http://www.ssaglobal.com" xmlns:HTML="http://www.w3.org/TR/REC-html40">Project</Title>
			</Header>
			<FuncDesc>The code that uniquely identifies the <Link href="/baanerp/tp/glossary/glossary#000063" role="glossary">project</Link>.</FuncDesc>
		</FieldHelp>
		<FieldHelp ID="tcmcs052.dsca"><Header>
				<Title xmlns:ssa="http://www.ssaglobal.com" xmlns:HTML="http://www.w3.org/TR/REC-html40">Description</Title>
			</Header>
			<FuncDesc>The description or name of the code.</FuncDesc>
		</FieldHelp>
		<FieldHelp ID="tppdm600.psts"><Header>
				<Title xmlns:ssa="http://www.ssaglobal.com" xmlns:HTML="http://www.w3.org/TR/REC-html40">Description</Title>
			</Header>
			<FuncDesc>The project's status.</FuncDesc>
		</FieldHelp>
		<FieldHelp ID="tpptc315.ccal"><Header>
				<Title xmlns:ssa="http://www.ssaglobal.com" xmlns:HTML="http://www.w3.org/TR/REC-html40">Cost Analysis Code</Title>
			</Header>
			<FuncDesc>The code that uniquely identifies the budget-cost analysis.</FuncDesc>
			<RelatedTopics><SectionTitle>Related topics</SectionTitle>
				<RelTopic><Link href="/baanerp/tp/glossary/glossary#BudgCostAnal.tp" role="glossary">budget cost analysis</Link>
				</RelTopic>
			</RelatedTopics>
		</FieldHelp>
		<FieldHelp ID="tpptc300.desc"><Header>
				<Title xmlns:ssa="http://www.ssaglobal.com" xmlns:HTML="http://www.w3.org/TR/REC-html40">Cost Analysis Code</Title>
			</Header>
			<FuncDesc>The description or name of the code.</FuncDesc>
		</FieldHelp>
		<FieldHelp ID="tpptc300.lcdt"><Header>
				<Title xmlns:ssa="http://www.ssaglobal.com" xmlns:HTML="http://www.w3.org/TR/REC-html40">Calculation Time</Title>
			</Header>
			<FuncDesc>The date on which the latest budget-cost analysis was performed via the <GUIRef href="/baanerp/tp/ptc/tpptc3200m000" role="session">Generate Budget Cost Analysis (tpptc3200m000)</GUIRef> session for the selected budget-cost analysis code.</FuncDesc>
		</FieldHelp>
		<FieldHelp ID="tpptc315.cpla"><Header>
				<Title xmlns:ssa="http://www.ssaglobal.com" xmlns:HTML="http://www.w3.org/TR/REC-html40">Plan</Title>
			</Header>
			<FuncDesc>The code that uniquely identifies the <Link href="/baanerp/tp/glossary/glossary#000059" role="glossary">plan</Link>.</FuncDesc>
		</FieldHelp>
		<FieldHelp ID="tppss010.desc"><Header>
				<Title xmlns:ssa="http://www.ssaglobal.com" xmlns:HTML="http://www.w3.org/TR/REC-html40">Plan</Title>
			</Header>
			<FuncDesc>The description or name of the code.</FuncDesc>
		</FieldHelp>
		<FieldHelp ID="currency"><Header>
				<Title xmlns:ssa="http://www.ssaglobal.com" xmlns:HTML="http://www.w3.org/TR/REC-html40">Currency</Title>
			</Header>
			<FuncDesc>The default currency in the overview session is the project currency. Both in a dependent and in an independent currency system you can change this currency to other currencies with the Rotate Currency option &lt;CTRL-R&gt;.</FuncDesc>
			<SimpleSection><ProcedureList><ListIntro>The following sequence is applicable:</ListIntro>
					<ListItem>Project currency</ListItem>
					<ListItem>Local currency</ListItem>
					<ListItem>Reporting currency 1</ListItem>
					<ListItem>Reporting currency 2</ListItem>
				</ProcedureList>
			</SimpleSection>
			<Note><SectionTitle>Note</SectionTitle>
				<Paragraph>Only the last three currencies are home currencies.</Paragraph>
			</Note>
		</FieldHelp>
		<FieldHelp ID="tpptc315.cact"><Header>
				<Title xmlns:ssa="http://www.ssaglobal.com" xmlns:HTML="http://www.w3.org/TR/REC-html40">Activity</Title>
			</Header>
			<FuncDesc>The code that uniquely identifies the HCtpGLActivity.tp.</FuncDesc>
		</FieldHelp>
		<FieldHelp ID="amoc.activity"><Header>
				<Title xmlns:ssa="http://www.ssaglobal.com" xmlns:HTML="http://www.w3.org/TR/REC-html40">Amount by Activity</Title>
			</Header>
			<FuncDesc>The total amount budgeted for the activity.</FuncDesc>
		</FieldHelp>
		<FieldHelp ID="tpptc315.aicc"><Header>
				<Title xmlns:ssa="http://www.ssaglobal.com" xmlns:HTML="http://www.w3.org/TR/REC-html40">Surcharge Amount</Title>
			</Header>
			<FuncDesc>The budgeted cost of surcharges in the project.</FuncDesc>
			<RelatedTopics><SectionTitle>Related topics</SectionTitle>
				<RelTopic><Link href="/baanerp/tp/glossary/glossary#Surcharges.tp" role="glossary">surcharge</Link>
				</RelTopic>
			</RelatedTopics>
		</FieldHelp>
		<FieldHelp ID="tpptc315.atac"><Header>
				<Title xmlns:ssa="http://www.ssaglobal.com" xmlns:HTML="http://www.w3.org/TR/REC-html40">Labor Amount</Title>
			</Header>
			<FuncDesc>The budgeted cost of cost objects which have a <Link href="/baanerp/tp/glossary/glossary#000006" role="glossary">cost-type</Link> of labor for the activity.</FuncDesc>
		</FieldHelp>
		<FieldHelp ID="tpptc315.amac"><Header>
				<Title xmlns:ssa="http://www.ssaglobal.com" xmlns:HTML="http://www.w3.org/TR/REC-html40">Item Cost</Title>
			</Header>
			<FuncDesc>The budgeted cost of cost objects which have a <Link href="/baanerp/tp/glossary/glossary#000006" role="glossary">cost-type</Link> of material for the activity.</FuncDesc>
		</FieldHelp>
		<FieldHelp ID="tpptc315.aeqc"><Header>
				<Title xmlns:ssa="http://www.ssaglobal.com" xmlns:HTML="http://www.w3.org/TR/REC-html40">Equipment Amount</Title>
			</Header>
			<FuncDesc>The budgeted cost of cost objects which have a <Link href="/baanerp/tp/glossary/glossary#000006" role="glossary">cost-type</Link> of equipment for the activity.</FuncDesc>
		</FieldHelp>
		<FieldHelp ID="tpptc315.asbc"><Header>
				<Title xmlns:ssa="http://www.ssaglobal.com" xmlns:HTML="http://www.w3.org/TR/REC-html40">Subcontracting Amount</Title>
			</Header>
			<FuncDesc>The budgeted cost of cost objects with a <Link href="/baanerp/tp/glossary/glossary#000006" role="glossary">cost-type</Link> of subcontracting for the activity.</FuncDesc>
		</FieldHelp>
		<FieldHelp ID="tpptc315.aicl"><Header>
				<Title xmlns:ssa="http://www.ssaglobal.com" xmlns:HTML="http://www.w3.org/TR/REC-html40">Sundry Cost Amount</Title>
			</Header>
			<FuncDesc>The budgeted cost of cost objects with a <Link href="/baanerp/tp/glossary/glossary#000006" role="glossary">cost-type</Link> of sundry cost for the activity.</FuncDesc>
		</FieldHelp>
		<FieldHelp ID="tpptc315.qtah"><Header>
				<Title xmlns:ssa="http://www.ssaglobal.com" xmlns:HTML="http://www.w3.org/TR/REC-html40">No. of Labor Hours</Title>
			</Header>
			<FuncDesc>The number of hours associated with the labor cost objects in the budget.</FuncDesc>
			<RelatedTopics><SectionTitle>Related topics</SectionTitle>
				<RelTopic><Link href="/baanerp/tp/glossary/glossary#Labor.tp" role="glossary">labor</Link>
				</RelTopic>
			</RelatedTopics>
		</FieldHelp>
	</Fields>
</Session>
